BookmarkSubscribeRSS Feed
MaheshRSA
Fluorite | Level 6

Hi All, 

 

We have planned the migration REHL version of OS from  RHEL 7.5 to RHEL 7.9.

I went below link and it say SAS 9.4 M8 is supported but we have SAS 9.4 M7 .

Does it means  SAS 9.4 M7  is not supported on the REHL 7.9.

 

MaheshRSA_0-1697627191513.png

 

https://support.sas.com/supportos/list?requestAction=summary&outputView=platform&sasrelease=&platfor...

3 REPLIES 3
LinusH
Tourmaline | Level 20
That's my interpretation.
If you are in doubt, contanct SAS tech support.
Data never sleeps
eddieleung305
Obsidian | Level 7

You can check from this official manual about Linux system requirement https://support.sas.com/documentation/installcenter/en/ikfdtnlaxsr/66396/PDF/default/sreq.pdf

 

It mentioned on page 2: 

Red Hat Enterprise Linux 6.x and 7.1 and later within 7.x are supported for SAS 9.4M0 through SAS 9.4M7.

MargaretC
SAS Employee

Yes, SAS 9.4 M7 is supported on RHEL 7.x which includes RHEL 7.9.

suga badge.PNGThe SAS Users Group for Administrators (SUGA) is open to all SAS administrators and architects who install, update, manage or maintain a SAS deployment. 

Join SUGA 

CLI in SAS Viya

Learn how to install the SAS Viya CLI and a few commands you may find useful in this video by SAS’ Darrell Barton.

Find more tutorials on the SAS Users YouTube channel.

Discussion stats
  • 3 replies
  • 345 views
  • 0 likes
  • 4 in conversation